Subject: [tsvwg] TSVWG of draft-touch-tsvwg-udp-options-09

From: Gorry Fairhurst <[email-masked]>
Date: Thu, 8 Jun 2017 18:21:02 +0100

The above draft is approved as a WG document, there seems to be support 
for this work, although there are issues to be addressed by the group, 
please discuss these on the list - 5 people noted support on the list 
during the adoption call (some of these were different people).

The WG Chairs will now consult with the AD to set an appropriate milestone.

Gorry, Wes and David